/*
	E58292
	755860
	403B3A
	7D5F59
	F28772	
*/

#lct{
	background-color: #f5f5f5;
	/*background: url("/public/images/cubes2.png") no-repeat center bottom fixed, url("/public/images/background8.jpg") #403B3A;*/
	background: url("/public/images/background9.jpg") #f5f5f5;
}

#lct a.brand{
	text-decoration: none;
}
#lct>.container{
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.73);
	-moz-box-shadow: -10px 5px 25px 0px #656565;
	-webkit-box-shadow: -10px 5px 25px 0px #656565;
	-o-box-shadow: -10px 5px 25px 0px #656565;
	box-shadow: -10px 5px 25px 0px #656565;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	
	border-left: 3px solid #FFFFFF;
	border-right: 3px solid #FFFFFF;
	
}

.mainFrame{
	
	
	padding-top: 2px;

	
	

}
#lct .navbar{
	margin-bottom: 0px;
}
h2, h1{
	color: #7D5F59;
	color: #003355;
	margin-bottom: 10px;
	padding-left: 10px;
}
#lct .navbar-inner{
	background-color: #F00;
	background-image: -moz-linear-gradient(top, #333, #222);
	background-image: -ms-linear-gradient(top, #333, #222);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FF0000), to(#222));
	background-image: -webkit-linear-gradient(top, #403B3A, #161616);
	background-image: -o-linear-gradient(top, #403B3A, #161616);
	background-image: linear-gradient(top, #403B3A, #161616);
}
.plusun{
	margin-top: 8px;
}
.facebook{
	margin-top: 10px;
}

#lct .well{
	color: #333; 
}
#lct .well a, #lct .well .btn{
	font-weight: bold;
}

.chatSalon ul{
	list-style-type: none;
	margin: 10px 0 0 0;
	color: #403B3A;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	-ms-transition: border linear 0.2s, box-shadow linear 0.2s;
	-o-transition: border linear 0.2s, box-shadow linear 0.2s;
	transition: border linear 0.2s, box-shadow linear 0.2s;
	border: 1px solid #CCC;
	-webkit-border-radius: 3px;
	background-color: #f5f5f5;
	padding: 4px 10px 4px 10px;
	height: 320px;
	max-height: 320px;
	overflow-y: scroll
}
.chatSalon ul div{
	display: inline;
	color: #403B3A;
	font-size: 1.2em;
}
.chatSalon form{
	margin-top: 10px;
}
#listePartie{
	color: #333;
}
#listePartie ul{
	list-style-type: none;
}
#listePartie ul label{
	display: inline;
}
#listePartie ul li{
	line-height: 40px;
}

#listePartie table{
}
#listePartie table thead th{
	background-color: #403B3A;
	color: #f5f5f5;
}
#listePartie table th.partie{
	width: 140px;
}
#listePartie table th.tempsEntreTours{
	width: 100px;
}
#listePartie table th.tourActuel{
	width: 100px;
}
#listePartie table th.creator{
	width: 50px;
}
#listePartie table th.actions{
	width: 100px;
}
#listePartie th.date{
	width: 100px;
}
#listePartie table td.joueurs{
	width: 100px;
	text-align: left;
}
#listePartie a{
	color: #333;
}
#listePartie a.btn{
	color: #ffffff;
}

#listePartie .joueursListe a.voirListJoueurs{
	color: #333;
}

table th, table td{
	border-top: 1px solid #403B3A;
}

#classement table tr:hover td{
	background-color: #f5f5f5;
}

#classement table td.pseudo{
	font-weight: bold;
}
/*
.table-striped tbody tr td, .table-striped tbody tr th{
	background-color: #C38772;
}
.table-striped tbody tr:nth-child(odd) td, .table-striped tbody tr:nth-child(odd) th{
	background-color: #F28772;
}

.table-striped tbody tr:hover td, .table-striped tbody tr:hover th{
	background-color: #f5f5f5;
}
*/
#listeJoueursConnectes{
	height: 286px;
	max-height: 286px;
	overflow-y: scroll;
	margin: 0 0 0 0;
	list-style-type: none;
	padding-top: 2px;
	padding-left: 2px;
	background-color: #f5f5f5;
}

.footer{
	border-top: 1px solid #7D5F59;
	margin-top: 30px;
}
.footer ul{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.footer ul li{
	float: left;
	color: #7D5F59;
	margin-left: 20px;
}
a{
	color: #7D5F59;
	text-decoration: underline;
}
a:hover{
	color: #E58292;
}
a.btn{
	text-decoration: none;
}
th{
	color: #7D5F59;
}
th a{
	color: #7D5F59;
}

.posts .original{
}
.posts .original .content{
	color: #403B3A;
}
.homeColonne p{
	padding-left: 10px;
}
.homeColonne h1{
	font-size: 1.2em;
	line-height: 20px;
}
.homeColonne h2{
	font-size: 1.2em;
}
.homeColonne .row-fluid{
	margin-bottom: 20px;
}
.homeColonne .row-fluid .btn{
	float: right;
	margin-top: 10px;
}

ul.mois{
	clear: both;
	list-style: none;
}
ul.mois li{
	float: left;
	margin-right: 20px;
	line-height: 20px;
	height: 20px;
}
ul.mois li a{
	text-transform: capitalize;
}
ul.mois li.current a{
	font-weight: bold;
	font-size: 1.2em;
}
.error, .errorMessage{
	color: #B22222;
}
.compte div, .detailPartie div{
	clear: both;
}
.compte label, .detailPartie label{
	float: left;
	width: 200px;
}
#chatZone ul{
	min-height: 300px;
	height:300px;
	background-color: #f5f5f5;
	overflow-y: scroll;
}

.chat ul{
	list-style-type: none;
	margin: 10px 0 0 0;
	color: #403B3A;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
	-moz-transition: border linear 0.2s, box-shadow linear 0.2s;
	-ms-transition: border linear 0.2s, box-shadow linear 0.2s;
	-o-transition: border linear 0.2s, box-shadow linear 0.2s;
	transition: border linear 0.2s, box-shadow linear 0.2s;
	border: 1px solid #CCC;
	-webkit-border-radius: 3px;
	background-color: #f5f5f5;
	padding: 4px 10px 4px 10px;
	height: 220px;
	max-height: 220px;
	overflow-y: scroll
}
.chat ul div{
	display: inline;
	color: #403B3A;
	font-size: 1.2em;
}
.auteur{
	color: #7D5F59;
	font-weight: bold;
}
#chatZone form{
	margin-top: 10px;
}

div.user{
	position: relative;
}
.stats{
	position: absolute;
	z-index: 10;
	top: 0px;
	left: 300px;
	background-color: #7D5F59;
	width: 200px;
	font-size: 0.9em;
	color: #ccc;
	padding: 10px;
}
.stats ul{
	list-style: none;
	margin-left: 8px;
}

#section_support .ramenerLettre{
	margin-right: 3px;
	margin-top: 10px;
}
#section_support #poser{
	margin-top: 5px;
	margin-left: 10px;
}
#section_support .changeDispo {
	margin-top: 10px;
	float: right;
}
#section_support .ramenerLettre, #section_support #support, #section_support #poser{
	float: left;
}
/*
#poser.valid{
	float: left;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	vertical-align: bottom;
}
#poser.valid span{
	float: right;
	margin-top: 2px;
}
*/
/*
.changeDispo{
	float: right;
}
*/


/***************************************** plateau *********************************************/
#plateau{
	border-collapse: separate;
}
#plateau img{
	margin: 0;
	border: 0;
	padding: 0;

}
#plateau td{
	width: 36px;
	height: 36px;
	text-align:center;
	border: 1px solid #A3A3A3;
	background-color: #FFFFE8;
	font-size: 9px;
	text-align: center;
	line-height: 6px;;
	padding: 0;
	
}
#plateauLCT img.justePosee{
}
#plateau td.reference, #plateau tr.reference td{
	background: none;
	border: none;
	font-size: 8px;
}
#plateau tr.reference td{
	height: 6px;
}
#plateau td.reference{
	width: 6px;
}
.ligne_1 td{
 	border-top-color:#000000;
}
.ligne_15 td{
 	border-bottom-color:#000000;
 }
td.colonne_15{
	border-right-color:#000000;
}
td.colonne_1{
	border-left-color:#000000;
}
#plateau .motCompteTriple{
	background-color: #F26D6C;
}
#plateau .motCompteDouble{
	background-color: #FBD3D3;
}
#plateau .lettreCompteTriple{
	background-color: #5151FF;
}
#plateau .lettreCompteDouble{
	background-color: #C2C2FF;
}
/********************************************************************************************************************************************/
/***************************************************** nouveau plateau LCT 				*****************************************************/
#colonneGauche{
	min-width: 600px;
	padding-left: 4px;
}
#jeu{
	margin-top: 10px;
	min-width: 600px;
}
#section_plateau{
	padding-left: 20px;
}
#plateauLCT{
	background-image: url("/public/images/lct/plateau6.png");
	width: 580px;
	height: 580px;
	position: relative;
}
#plateauLCT img{
	position: absolute;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
#plateauLCT img.lettre{
	z-index: 20;
}

#plateauLCT .cazeSelected{
	width: 34px;
	height: 34px;
	position: absolute;
	top: 11px;
	left: 14px;
	background-color: #fefb03;
	opacity: 0.5;
	z-index: 10;
}

#section_support{
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
#support{
	border-collapse: collapse;
	margin-top: 2px;
}

#support td{
	width: 46px;
	height: 38px;
	text-align: center;
	border: none;
}
.dispo2 #support td{
	text-align: left;
	width: 40px;
}
#support td img{
	margin: 0;
}
.dispo2 #support{
	margin-top: 10px;
	clear: both;
	float: none;
}
.dispo2 #poser{
	margin-top: 10px;
}

#wildcardSelect{
	position: absolute;
	background-color: #f5f5f5;
	padding: 20px;
	border: 2px solid #F1CBCA;
	width: 300px !ie;
	z-index: 200;
}
#wildcardSelect ul{
	list-style: none;
	width: 250px;
}
#wildcardSelect li{
	display: block;
	float: left;
	width: 50px;
	height: 40px;
}
/********************************************************************************************************************************************/







#restePioche{
	margin-top: 10px;
	clear: both;
}
#zoneTitre{
	float: right;
}
#validite{
	margin-top: 10px;
	padding: 2px;
}
#validite ul{
	list-style-type: none;
}
#validite ul li{
	clear: both;
}
#validite ul div{
	float: left;
	margin-left: 10px;
}
#validite .totalCoup{
	clear: both;
	font-weight: bold;
}
#validite .mot{
	width: 100px;	
}
.voirLaPioche{
	margin-top: 6px;
	border-top: 1px solid #f5f5f5;
	padding-top: 6px;
}
.voirLaPioche div{
	float: right;
}
#score{
	border: 1px solid #7D5F59;
	margin-top: 10px;
}
#score th{
	font-size: 0.8em;
}
#score caption{
	background-color: #f5f5f5;
	padding: 4px 0px 4px 0px;
	color: #403B3A;
	border: 1px solid #7D5F59;
}
#score th, #score td{
	padding: 0;
	vertical-align: middle;
}
#score td.nom{
	font-weight: bold;
}
#definitionZone iframe{
	border:0;
	width: 100%;
	height: 300px;
}
#definitionZone {
	border-top: 1px solid #7D5F59;
	clear: both;
}

.rafraichir{
	margin-top: 10px;
}
.ghost {
	position: absolute;
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	z-index: 30;
}
#definition{
	color: #7D5F59;
}
.definition a{
	text-decoration: none;
}
#lct .messageGeneral .well{
	color: #E58292;
	font-size: 1.3em;
	font-weight: bold;
}
.annonceHorizontale{
	text-align: left;
}



/*******  button ***********/

.btn-primary {
  background-color: hsl(211, 24%, 26%) !important;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#5d7997", endColorstr="#324152");
  background-image: -khtml-gradient(linear, left top, left bottom, from(#5d7997), to(#324152));
  background-image: -moz-linear-gradient(top, #5d7997, #324152);
  background-image: -ms-linear-gradient(top, #5d7997, #324152);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5d7997), color-stop(100%, #324152));
  background-image: -webkit-linear-gradient(top, #5d7997, #324152);
  background-image: -o-linear-gradient(top, #5d7997, #324152);
  background-image: linear-gradient(#5d7997, #324152);
  border-color: #324152 #324152 hsl(211, 24%, 20.5%);
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.36);
  -webkit-font-smoothing: antialiased;
}

/*
.btn-primary {
  background-color: #e58292;
  color: #ffffff;
  background-image: -moz-linear-gradient(top, #e58292, #7d5f59);
  background-image: -ms-linear-gradient(top, #e58292, #7d5f59);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e58292), to(#7d5f59));
  background-image: -webkit-linear-gradient(top, #e58292, #7d5f59);
  background-image: -o-linear-gradient(top, #e58292, #7d5f59);
  background-image: linear-gradient(top, #e58292, #7d5f59);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#'e58292, endColorstr='#'7d5f59, GradientType=0);
  border-color: #7d5f59 #7d5f59 #7d5f59;
  border-color: rgba(125, 95, 89, 0.1) rgba(125, 95, 89, 0.1) rgba(125, 95, 89, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  background-color: #7d5f59;
}
.btn-primary:active, .btn-primary.active {
  background-color: #003399 \9;
}
*/
.well {
	background-color: #f1f1f1;
}
td.joueursListe .user{
	float: left;
	margin-right: 4px;
	clear: none;
	width: 150px;
}
#listePartie tbody th{
	text-align: right;
}
#chatZone #messageChat{
	width: 200px;
}
#chatZone, #scoreZone{
	border-top: 1px solid #7D5F59;
	margin-top: 14px;
}
.chatOptions{
	float: right;
	margin-top: 6px;
}
#showChat{
	display: none;
}
.photoProfil{
	width: 180px;
	text-align: center;
}

.photoProfilSmall{
	width: 60px;
	height: 50px;
}
.photoProfil-small img{
	max-width: 60px;
	max-height: 50px;
	margin-top: 3px;
}

#scoreZone td.photoProfil-small{
	padding-left: 4px;
	padding-top: 2px;
}
#blocFin .photoProfil-small img{
	max-width: : 30px;
	max-height: 25px;
}
#blocFin table td{
	padding-top: 0;
	padding-bottom: 0;
}
#blocFin .user a{
	margin-top: 2px;
}
.user .photoProfil-small{
	float: left;
	width: 60px;
	text-align: center;
}
.user{
	clear: both;
	position: relative;
	width: 160px;
}
.user a{
	margin-top: 10px;
	margin-left: 4px;
	display: block;
	float: left;
}
ul.amis{
	list-style: none;
}
ul div.actions{
	float: right;
}
.lettre:HOVER{
	cursor: move;
}

.table tbody tr:hover td, .table tbody tr:hover th{
	color: #403B3A;
}
ul#listeJoueur{
	list-style-type: none;
}
.motDef:hover{
	cursor: pointer;
}
.demandeAmi{
	margin-bottom: 10px;
}
#chronometre{
	color: #8B0000;
	font-weight: bold;
	font-size: 1.6em;
}
.infoLogin{
}
.displayInfo{
	float: left;
	width: 224px;
	font-weight: bold;
}
#blocFin table{
	border: 1px solid #7D5F59;
	margin-top: 10px;
}
#blocFin table th{
	background-color: #f5f5f5;
	font-size: 0.9em;
}
#infoChargement{
	display: none;
	float: right;
	width: 250px;
}
#information{
	margin-top: 4px;
}
#abandonnerButton{
	float: right;
}
.homeColonneDroite table{
}
.homeColonneDroite table td, .homeColonneDroite table th{
	padding: 4px 0px 4px 4px;
}
.referencePosition{
	color: #7D5F59;
}
.legende{
	float: left;
	width: 25%;
	text-align: center;
	font-size: 0.8em;
	line-height: 16px;
	vertical-align: top;
}
.legende img{
	width: 15px;
}

#aideZone{
	margin-top: 6px;
}
#aideZone a{
	float: right;
	margin-top: 2px;
}

#aideZone ul{
	list-style: none;
}
#aideZone ul li {
	padding: 0;
	margin: 0;
	line-height: 70px;
	padding-top: 2px;
}
#aideZone ul li img {
	float: left;
}

#aide{
	border-top: 1px solid #7D5F59;
}
.partenaires p{
	border-top: 1px solid #7D5F59;
	margin-top: 20px;
}
.forgotPassword{
	float: right;
}
.creerMonCompte{
	clear: both;
	margin-top: 20px;
}

#listePartie .blitz, #listePartie .blitz a{
	color: #165BD9;
}

#listePartie .medium, #listePartie .medium a{
	color: #39A216;
}

#listePartie .intermediaire, #listePartie .intermediaire a{
	color: #60C;
}

#listePartie .tournois, #listePartie .tournois a{
	color: #DB3916;
}

.post h2{
	font-size: 1.2em;
}
.news{
	margin-top: 14px;
}
a.small{
	font-size: 0.8em;
}
.afficheListeJoueurs{
	display: none;
}

.podium{
	position: relative;
	height: 150px; 
}
.podium span{
	display: block;
	text-align: center;
	height: 20px;
	font-size: 1.6em;
}
.podium .plot{
	width: 200px;
	position: absolute;
	text-align: center;
}
.podium .socle{
	font-size: 24px;
	padding-top: 10px;
	background-color: #003355;
	color: white;
}
.podium .second{
	top: 50px;
	left: 30px;
}
.podium .second .socle{
	height: 70px;
}
.podium .premier{
	top: 20px;
	left: 230px;
}
.podium .premier .socle{
	height: 100px;
}

.podium .troisieme{
	top: 80px;
	left: 430px;
}

.podium .troisieme .socle{
	height: 40px;	
}

.podium .socle{
	border: 1px solid #000;
}

.bonus{
	color: #8B0000;
	font-weight: bold;
}
.jeuAmis td.nomJeu{
	font-size: 1.1em;
	color: #DB3916;
	font-weight: bold;
}
.drapeau img{
	border: 1px solid white;
}

.fileinput-button {
	position: relative;
	overflow: hidden;
	margin-top: 50px;
}

.fileinput-button input {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	opacity: 0;
	-ms-filter: 'alpha(opacity=0)';
	font-size: 200px;
	direction: ltr;
	cursor: pointer;
}

@media screen and (max-width: 1200px){
	.pubCentrale{
		display: none;
	}
}